@charset "UTF-8";
@import "../fonts/akrobat.css";
/* util */
body { font-family:Arial, sans-serif; font-size:15px; }
.nopadding { padding:0 !important; }
.nopaddingleft {padding-left:0px !important; }
.important { color:#ff0000;}
h1 { font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size:26px; color:#004973; text-transform:uppercase; font-weight:700; margin-top:20px;  }
.bottom-side h3 { font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight:700; font-size:20px; /*margin:0px 0px;*/ background-color:#b2d7ed; height:12px; line-height:8px; text-align:center; color:#007cc3;     }
.bottom-side h3::first-line { background-color:#ffffff;  }
.bottom-side h3::before { content:"_"; visibility:hidden;}
.bottom-side h3::after { content:"_"; visibility:hidden;}
.contenttable td { padding:20px; }
.bottom-side .ce-img-1 { text-align:center; }
.bottom-side .ce-img-1 img { display:inherit; }
a.vision_switch { display:block; float:left; height:30px; padding-left:35px; background-image:url(../img/red%20eye.png); background-repeat:no-repeat; background-size:30px; font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight:700; font-size:16px; line-height:30px; color:#000000; }
.breadcrumb {margin-top:20px; background-color:#ffffff; padding-left:0px;  }
.topnav { margin-top:5px; }
#footer { min-height:100px; background-color:#007cc4; margin-top:30px; }
#footer .footer-text { margin:15px 0px; }
#footer .footer-text  p { color:#ffffff !important; font-size:13px; opacity:0.8;   }
/* CSS Styles for Murmansk UGMS web site */
/* header */
#logo { margin-top:15px; margin-bottom:12px;  }
#logo .ce-gallery { float:left; margin-right:10px;   }
#logo .ce-bodytext { padding-top:10px;  }
#logo .ce-bodytext p { margin:0; padding:0; font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size:20px; color:rgb(0, 0, 0); line-height:23px; }
#logo .ce-bodytext b { font-size:23px; line-height:26px; font-weight:600;  color:#4a4a4a; display:block; margin-top:0px; }

/* top-menu */
.top-menu-wraper { background-color:rgb(0,124,195); }
.top-menu-wraper .navbar { margin-bottom:0px; }
.navbar-default { background-color:transparent; border-color:transparent; border:0; box-shadow:none; font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size:15px; font-weigh:4700; text-transform:uppercase; border-radius:0; background-image:none; padding-left:0px; }
.navbar-default li a { color:#ffffff !important; padding:15px 15px; font-size: 13px; }
.navbar-default li a:hover { background-image:none !important; background-color:rgb(2,82,129) !important; }
.navbar-default li:hover a { background-image:none !important; background-color:rgb(2,82,129) !important; }
.navbar-default li.active a { background-image:none !important; background-color:rgb(2,82,129) !important; }
.navbar-default li.active a:hover { color:#999999 !important; }
.top-menu-right { height:50px; background-color:rgb(0,101,159); }
ul.nav li.dropdown:hover ul.dropdown-menu{
display: block;
margin: 0;
}
a.menu:after, .dropdown-toggle:after {
content: none;
}
.top-menu-wraper ul.dropdown-menu { background-image:none; box-shadow:none; border-radius:0; min-width:230px; background-color:rgb(2,82,129); border:0; }
.top-menu-wraper ul.dropdown-menu li { font-size:13px;  }
.top-menu-wraper ul.dropdown-menu li a { padding:10px 15px; margin:0px 15px;  text-transform:none; font-family: Arial, sans-serif; font-weight:normal; color:#b2d7ed !important; border-bottom:1px solid #276b93;  }
.top-menu-wraper ul.dropdown-menu li:last-child a { border-bottom:0; }
.top-menu-wraper ul.dropdown-menu li a:hover { color:#ffffff !important; }

/* footer menu */
.footer-menu { padding:12px 60px 12px 110px ; }
.footer-menu div.first { text-align:left; }
.footer-menu div.last { }
.footer-menu a { color:#fefefe; font-size:13px; line-height:1.2; }
.footer-menu ul { padding:20px 0px 0px 0px; }
.footer-menu ul li { margin:0; padding:0; list-style:none;  }

/* main page */
.main-content h2 { font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight:700; font-size:20px; margin:20px 0px 10px; ; line-height:20px; text-align:left; color:#007cc3; padding-left:70px; background-image:url(../img/h2-bg.gif); background-repeat:repeat-x; background-position:center center; padding-right:150px;  }
.main-content h2 span { background-color:#ffffff; padding:0px 5px 0px 10px; display:table-cell; margin-right:auto;  }
.main-page p .day, .main-page p .month, .main-page p .year { font-size:13px; color:#939393; }
#c2 h2 span { padding: 0px 5px 0px 7px;}
.main-page .weather { margin-top:30px; position:relative; }
.main-page .weather .date_bak { position:absolute; top:30px; left:0px; width:60px; height:60px; background-color:#8b6969; background-image:url(../img/weather-date-main.gif); background-repeat:no-repeat;   }
.main-page .weather .date {}
.main-page .weather .date_bak span.year { display:none; }
.main-page .weather .date_bak span.day { display:block; font-size:40px; text-align:center; color:#ffffff !important; padding:3px 0px 0px 0px ; line-height:36px;  }
.main-page .weather .date_bak span.month { display:block; font-size:12px; text-align:center; color:#ffffff !important}
.main-page .weather .date.m-03 .month, .main-page .weather .date.m-05 .month, .main-page .weather .date.m-06 .month, .main-page .weather .date.m-07 .month, .main-page .weather .date.m-08 .month { font-size:16px; line-height:12px; }
.main-page .weather .ce-bodytext {  margin-top:10px; }
.main-page .weather h2 { font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight:700; font-size:16px; margin:0px 0px 15px 0px; padding:0; }
.main-page .weather p { margin:0; }

.main-page .danger { text-align:center; margin-top:30px; padding:0px 40px;  }
.main-page .danger h2 { font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight:700; font-size:18px; margin:0 0px 15px 0px; padding:0; color:#ff0000; }

.main-page .contenttable { background-color:#ddd; width:100%;  border-collapse:separate;}
.main-page .contenttable th { padding:20px; width:250px; color:#214a54; border-right:1px solid #c3c3c3; } 
.main-page .contenttable td { padding-left:60px; }


/* right side */
.right-side { padding-bottom:30px !important; }
.right-side h4 { font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight:700; font-size:18px; margin:20px 0px; background-color:#b2d7ed; height:12px; line-height:12px;    }
.right-side h4::first-line { background-color:#ffffff; }
.right-side .collection-item { position:relative; }
.right-side .collection-item .title { position:absolute; background-color:rgba(0,0,0,0.4); padding:15px; left:0; bottom:0; width:100%; color:#ffffff; font-weight:bold; font-size:14px; }
.right-side .collection-item .title a {  font-weight:bold; font-size:14px; color:#ffffff;  }
/* weather */
.weather-right { background-color:#004973; }
.weatherce-main  { padding: 30px 0px 20px 0px; background-color:#004973; background-image:url(../img/weather_bg.jpg); background-repeat:no-repeat; background-position:0px 30px; background-size:100% 270px;      }
.weatherce-main .wrap { background-color:rgba(0,73,115,0.4);}
.weatherce-main .inner { height:290px; border-bottom:1px solid #336d8f; text-align:center; margin:0px 15px;  }
.weatherce-main { color:#fffefe; font-size:13px;  }
.weatherce-main .value {  }
.weatherce-main .header { padding-top:15px; font-size:15px; line-height:1.2; }
.weatherce-main .city { text-align:center; padding-top:24px; font-size:26px; font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight:800;  }
.weatherce-main .temp { font-size:80px; text-align:center; margin-left:-10px; line-height:1.2; margin-bottom:10px;   }

.weather-cities {  background-color:#004973; color:#fffefe; font-size:13px; background-image:url(../img/weather_bg_cities.jpg); background-position:0px 0px; background-repeat:no-repeat; background-size:cover; margin-bottom:20px;  }
.weather-cities h2 { margin:0; padding-top:15px; font-size:15px; line-height:1.2; }

.weather-cities .weatherce-item { height:110px; text-align:center;  }
.weather-cities .city { padding-top:0px; font-size:18px; font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight:700;  }
.weather-cities .header-city {font-size:10px; }
.weather-cities .temp { font-size:48px; text-align:center; line-height:1.0; margin-bottom:0px; margin-left:-10px;    }
#carousel-weather  .triangle.left { border: 9px solid transparent; border-right: 15px solid #ffefef; position:absolute; top:45px; left:0;  }
#carousel-weather  .triangle.right { border: 9px solid transparent; border-left: 15px solid #ffefef; position:absolute; top:45px; right:0;  }
#carousel-weather .carousel-control { background-image:none;  }
.weather-right .bootstrap-select { width:100% !important; margin-bottom:7px;  }
.weather-right .bootstrap-select .btn {border:0; color:#3c3c3c; text-shadow:none;  border-radius:0;  }
.weather-right .bootstrap-select .bs-caret { background-color:#007cc3; width:30px; display:block; height:100%; position:absolute; right:0px; top:0px; }
.weather-right .bootstrap-select .caret { color:#ffffff;  }
.weather-line { margin:0px 15px; border-bottom:1px solid #336d8f; height:1px; }
.weather-link-1 { padding:20px 0px 5px 0px; text-align:center;}
.weather-link-1 a { display:block; /*font-weight:700; text-transform:uppercase;*/ padding: 2px 52px; height:28px;  background-color:#99b6c7; color:#d60903; font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size:16px;  }
/*.weather-link-2 { padding:0px 15px; }*/
.weather-link-2 a { padding:2px 15px; display:block; background-color:#99b6c7; text-align:center; height:43px; color:#000000; font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight:400; font-size:16px; line-height:1.2; }
.weather-link-3 { text-align:center; padding: 20px 15px 10px 15px;  }
.weather-link-3 a { font-weight: bold; color:#ffffff; display:block; text-align:center; padding-bottom:20px; border-bottom:1px solid #336d8f; text-decoration:underline; font-family: "Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-size: 16px;  }
.weather-link-3 a:hover { text-decoration:none; }

/*.weather-poll { padding:20px 15px; }*/
.weather-poll h2, .weather-poll h1 { margin:0; padding:7px;  font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight:400; font-size:16px; background-color:#002a42; color:#ffffff; text-transform:uppercase; }
.weather-poll .simplePollWrap { margin:0; width:inherit; padding:0; background-color:#002a42; color:#007cc3; padding:0px 7px 20px 7px;  }
.weather-poll .simplePollWrap h3 { margin:0; font-weight:normal; font-size:13px; border:0;   }
.weather-poll .simplePollWrap .simplePollMain ul { border-bottom:0px;   }
.weather-poll .simplePollWrap .simplePollMain li { color:#ffffff; font-size:12px; }
.weather-poll .simplePollWrap imput, .weather-poll .simplePollWrap span { vertical-align:middle; }
.simplePollRadioText { top:inherit; }
.weather-poll #simplePollVote { position:absolute; bottom:15px; right:15px; }
.weather-poll #simplePollSeeVotes { display:none; }
.weather-poll .simplePollPercentText, .weather-poll .simplePollAnswer { color:#ffffff; }
.weather-poll #simplePollVote { color:#ffffff; font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight:500; font-size:14px; text-transform:uppercase; background-color:#637782; border:0; padding:5px;   }

/* news */
.main-news-image-list { width:30%; background-color:#4454545;  }
.main-news-image-list .wrapper { padding:0px 15px; }
.main-news-image-list img { width:100%; height:auto; }
.main-news-image-list .title { width:100%; height:57px; margin-top:5px;}
.main-news-image-list .title a { font-weight:none; display:block; text-decoration:none; font-size:14px; color:#004973;   }
#mainBlockList { padding:0px 60px; }
#mainBlockList .slick-prev { width:37px; height:37px; left:20px;  background-image:url(../img/slick-arrow-prev.png); background-repeat:no-repeat; }
#mainBlockList .slick-next { width:37px; height:37px; right:20px; background-color:rgba(116,73,73,1.00); background-image:url(../img/slick-arrow-next.png); background-repeat:no-repeat;  }
#mainBlockList .slick-next::before, #mainBlockList .slick-prev::before{ content:""; }
.date { display:block; color:#939393; font-size:13px; margin:15px 0px; }

/* list */
#content .news-list-view .news-img-wrap { float:left; margin-right:15px; }
#content .news-list-view h3 { font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight:600; font-size:22px; }
#content .news-list-view .item { margin-bottom:30px; }
#content .news-list-view .news-list-date { color:#676766; margin-bottom:15px; }
#content  .news-single .news-img-wrap  { float:none; width:100%; margin:20px 0px;  }
#content  .news-single .news-img-wrap a { float:none; }
#content  .news-single .news-img-wrap img { width:100%; height:auto; }
#content  .news-single .news-list-date { color:#676766; margin-bottom:15px; }

/* zakupka */

.zakupka-items-row, .zakupki-list { padding:10px 0px 10px;}
.zakupka-items-row .item, .zakupki-list-item { margin:5px 0px; }
.zakupki-list-item, .zakupka-items-row .item .itemwrap{ padding-left:40px; background-image:url(../img/order.png); background-repeat:no-repeat; background-size:30px; background-position:top left; padding-top:0px; line-height:30px;    }
.zakupka-items-row .item .itemwrap { background-image:url(../img/fail.png);}
.zakupka-items-row .item .itemwrap.doc { background-image:url(../img/word.png); }
.zakupka-items-row .item .itemwrap.xls { background-image:url(../img/excel.png); }
.zakupka-items-row .item .itemwrap.pdf { background-image:url(../img/pdf.png); }
.zakupka-items-row .item .itemwrap.link { background-image:url(../img/link.png); }

/* mail form */
.csc-mailform { margin-top:15px;  }
.csc-mailform form { margin-top:5px; }
.csc-mailform label { }
.csc-mailform label em { display:inline; color:red;  }
.csc-mailform .csc-form-element { margin-bottom:15px; }
.csc-mailform .submit, .csc-form-confirmation-false input , .csc-form-confirmation-true input, #content .tx-indexedsearch-searchbox-button { color: #ffffff;
font-family: "Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
font-weight: 500;
font-size: 14px;
text-transform: uppercase;
background-color: #637782;
border: 0;
padding: 5px;
margin-right:15px; 
}
.csc-mailform li { list-style-type: none; }
.csc-mailform .submit:hover , .csc-form-confirmation-false input:hover , .csc-form-confirmation-true input:hover, #content .tx-indexedsearch-searchbox-button:hover { background-color:rgb(0,124,195); }
.csc-form-confirmation-false  , .csc-form-confirmation-true { float:left; }

/* search form */
#tx_indexedsearch_top { margin-top:60px; }
#tx_indexedsearch_top input  { vertical-align:middle; }
.tx-indexedsearch-searchbox-sword { width:190px; margin-left:0px;  }
#top_nav .tx-indexedsearch-searchbox-sword { border-width: 0px 0px 1px 0px; border-bottom-color:#666666; font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans"; font-size:15px;  }
#top_nav .tx-indexedsearch-searchbox-button { width:33px; height:33px; }
#content .tx-indexedsearch-searchbox-button { padding:3px; margin-left:10px; } 

/* innter */
.inter { font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans"; color:#007cc3;  font-size:16px; text-transform:uppercase; font-weight:600; line-height:30px; margin-left:17px;}
#tx_indexedsearch_top { margin-top:30px;}
input.tx-indexedsearch-searchbox-sword { width:200px; border-bottom-color:#000000 !important; }
.btn-default:hover { background-position:inherit; }
@media (min-width: 992px) and (max-width: 1229px)  { 
        a.vision_switch { font-size:12px;}
    .navbar-default li a { padding:15px 7px; font-size:14px; }
    .footer-menu { padding:12px 0px 12px 0px ; }
    #top_nav .tx-indexedsearch-searchbox-sword { width:150px; }
    #top_nav .tx-indexedsearch-searchbox-button { width:25px; height:25px; }
    .inter { margin-left:5px; }
}
@media (min-width: 768px) and (max-width: 991px)  { 
        a.vision_switch { font-size:12px; width:0px; height:30px; overflow:hidden;    }
    .navbar-default li a { padding:15px 5px; font-size:14px; }
    .footer-menu { padding:12px 15px 12px 15px ; }
    .navbar-default  .navbar-nav :last-child .dropdown-menu { left:-100px; }
    #top_nav .tx-indexedsearch-searchbox-sword { width:120px; display:none;  }
    #top_nav .tx-indexedsearch-searchbox-button { width:25px; height:25px; display:none;  }
    .inter {display:none;}
}
.panel-default { border:0; }
@media (min-width: 320px) and (max-width: 767px)  {
  .inter {display:none; } 
        a.vision_switch { display:none;  }
    #logo { margin:2px 0px; width:100%;  padding:0px 60px 0px 0px; position:absolute; top:0px; z-index:20;  }
    #logo img { width:43px; height:43px; } 
    #logo .ce-gallery {  margin-right:3px; float:left; background-color:#ffffff; border-radius:30px;  border:1px solid #ffffff; margin-left:10px; }
    #logo .ce-bodytext { padding-top:10px; text-align:center;  }
       #logo .ce-bodytext p { margin:0; padding:0; font-family:"Akrobat", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size:8px; color:rgba(200,200,200,1.00); line-height:15px; }
       #logo .ce-bodytext b { font-size:10px; line-height:1.2; font-weight:normal;  color:#4a4a4a; display:block; margin-top:0px; display:block;  margin-left:0px; color:#ffffff;  }
    #logo .ce-bodytext { padding-top:0px;  }
    .navbar-toggle { margin-right:0px; }
    #topmenu { padding:0px; }
    #top-menu-collapse { border-top:0px; }
    .navbar-nav { margin:0; }
    .navbar-default li { float:none; width:inherit; }
    .navbar-default li a { padding:5px; font-size:12px; width:inherit; text-align:center; }
    .navbar-default .dropdown-menu { position:inherit; }
    .footer-menu { padding:12px 15px 12px 15px ; }
    .top-menu-wraper ul.dropdown-menu { background-image:none; box-shadow:none; border-radius:0;  background-color:rgb(2,82,129); border:0; }
    .top-menu-wraper ul.dropdown-menu li { font-size:12px;  }
    .top-menu-wraper ul.dropdown-menu li a { padding:5px 0px ; text-transform:none; font-family: Arial, sans-serif; font-weight:normal; color:#b2d7ed !important; border-bottom:1px solid #276b93;  }
    .top-menu-wraper ul.dropdown-menu li:last-child a { border-bottom:0; }
    .top-menu-wraper ul.dropdown-menu li a:hover { color:#ffffff !important; }
     ul.dropdown-menu{ display: none !important; margin: 0; }
     .active ul.dropdown-menu { display:block !important; float:none; }
     h2 { padding:0px !important; }
     .btn-group { display:none !important; }
     .weather-poll { display:none !important; }
     #weatherCitySelector { display:none; }
     .weatherce-main {}
     #c76 { display:none; }
     .collections { display:none; }
     #content  .news-img-wrap img { width:100%; height:auto; }
     .pagination .previous { display:none; }
     #top_nav  { display:none;  }
     button.navbar-toggle { z-index:100; }
     #c59 p { clear:both;}
    
}
.footer-menu .item { }